:root {
  --blue: #3c95b8;
  --brown: #a18c7f;
  --browntrans: rgb(147 134 126 / 70%);
  --black: #58606d;
}

.boardingpass {
	position: absolute;
    right: 5vW;
    top: 10vH;
    z-index: 99;
    width: 35vW;
    transform: scale(0) rotate(360deg);
    filter: drop-shadow(.5em .75em .5em rgb(0 0 0 / 12%));
    cursor: pointer;
    
    transition: 1s transform ease-in-out, 2s filter 2s ease-in-out;
}
.Header:not(.slider) .boardingpass {
	top: 35vH;
}
.boardingpass.show {
	transform: scale(1) rotate(-15deg);
	transition: 1s transform ease-in-out, 2s filter 2s ease-in-out;
}

@media (max-width: 768px) {
	.boardingpass {
		 width: 60vW;
	}
	.Header:not(.slider) .boardingpass {
		top: 50vH;
	}
}

.TextLeft [src*="boardingpass.svg"] {
	position: static;
	transform: scale(0) rotate(360deg);
    filter: drop-shadow(.5em .75em .5em rgb(0 0 0 / 12%));
    
    transition: 1s transform ease-in-out, 2s filter 2s ease-in-out;
}
.TextLeft [src*="boardingpass.svg"].show {
	transform: scale(1) rotate(-15deg);
	transition: 1s transform ease-in-out, 2s filter 2s ease-in-out;
}
h2.blue {
	color: var(--blue);
}